# what's where?
include GNUmakevars

all: \
	test-se.png \
	test-thermostrahler.png \

clean:
	rm *.png

%.png: %.pov
	$(POVRAY) +V -I$< +L$(POVINC) +D

%.pov: make%
	$< > $@

test-thermostrahler.png: test-thermostrahler.pov thermostrahler.pov \
    T_BlackMetal.pov
